/* screen styles for the template */
body {
	margin:0;
	padding:0;
	font-family:Arial,Verdana,Helvetica,Sans-Serif !important;
	line-height:150%;
	font-size:12px !important;
	color:#f9f9f9; 
	background:/*url(../images/bg1.jpg) no-repeat top center*/ #040404;
}

#bodyGeneral { background:url(../images/generalBg1.jpg) no-repeat top center #040404;
}

img {	border: 0; }
p { margin:0 0 1em 0; }
a { color:#DBBFE2; text-decoration:none; }
a:hover { color:#00a4d8; text-decoration:underline; }

/* system */
#page, #footer { width:970px;	margin:0 auto; margin-top:0; padding:0px; } 
#page {  }
#footer { margin-top:0; }
/* system end */

/* main */
#header { height:150px; margin:0 0 5px 0; background:#87d300; }
#headerHome { height:190px; margin:0 0 5px 0; background:#87d300; }
#content { padding:20px; }
#contentHome { padding:0 5px; }
#contentGeneral { padding:0 5px; background:url(../images/generalBgCont1.gif) 0px 560px no-repeat; }
#contentColour { padding:0 5px; background:url(../images/generalBgCont1.gif) 0px 560px no-repeat; }
#rightCol { width:230px; margin:12px 0 0 0; float:right; }
#imgCol { width:200px; float:right; }

/* Home */ 
#topSparkles { height:34px; }
#logo { height:66px; padding:30px 0 0 20px; z-index:1; }
#contentSection { height:211px; margin-bottom:36px; width:525px; padding:30px 50px 20px 20px; }
#promoSection { height:182px; }
#promoSection.edit { height:250px; margin-top:100px; }
.moreBtn { background:url(../images/moreBtn.gif); width:128px; height:28px; text-align:center; padding-top:10px; color:#ffffff; float:right; margin:20px 0 0 0; }
a .moreBtn  { color:#ffffff !important; text-decoration:none; }
a .moreBtn:hover { text-decoration:underline; }
.boldLine { font-size:18px; font-weight:bold; }
.homeCont { height:125px; overflow:hidden; }
.homeCont.edit { height:160px; }
.homePromos { width:216px; height:172px; float:left; margin-right:18px; padding:5px; font-size:11px; }
.homePromos .headings { margin-bottom:15px !important; font-size:20px !important; height:35px; }
.homePromos .headings a { color:#DBBFE2; }
#homePromo2 { margin-right:20px; }
#homePromo3 {  }
#homePromo4 { margin:0; }
.homePromos .cont { height:6.4em; overflow:hidden; margin-bottom:0px; }
.homePromos .promoContHolder { padding:15px 10px 0px 10px; }
.moreBtnPromo { background:url(../images/moreBtnPromo.gif); width:118px; height:25px; text-align:center; padding-top:6px; color:#ffffff; float:right; margin:5px 0 0 0; }
a .moreBtnPromo { color:#ffffff !important; text-decoration:none; }
a .moreBtnPromo:hover { text-decoration:underline; }
#contHolderHome { position:relative; }
/* end home */

#spark1 { position:absolute; left:0; }
#spark2 { position:absolute; left:350px; top:20px; }
#spark3 { position:absolute; left:570px; }
#spark4 { position:absolute; left:590px; top:300px; }
#spark5 { position:absolute; left:-40px; top:330px; }
#spark6 { position:absolute; left:660px; top:380px; }
#spark7 { position:absolute; left:950px; top:120px; display:none; }
#spark8 { position:absolute; left:935px; top:440px; display:none; }
#spark9 { position:absolute; left:957px; top:670px; display:none; }
#spark10 { position:absolute; left:-200px; top:30px; }
#spark11 { position:absolute; left:-210px; top:150px; }
#spark12 { position:absolute; left:-165px; top:460px; }

#logoTop { width:970px; height:64px; margin:0 auto; }

#contHolder { padding:40px 20px 30px 20px; min-height:550px; }
#contNoImg { width:700px; }
#contWithImg { width:480px; }
.withCol { width:480px; }
.withCol #contNoImg { width:480px; }
.withCol #contWithImg { width:270px; }

#credits { padding:5px 0; font-size:10px; font-style:italic; }
#credits a { margin:0 3px; color:#58585A; text-decoration:none; }
#credits a:hover { text-decoration:underline; }
#footerPages { float:right; }
/* main end */

/* colourPicker */
#pickerLeft { width:426px; float:left; }
#pickerRight { margin-left:428px; width:245px; }
.thumb { width:80px; height:80px; overflow:hidden; float:left; margin:0 5px 5px 0; background:#222222; }
.thumbEdit { height:200px !important; }
.thumb a { display:block; width:80px; height:80px; }
.thumb a img { display:none; }
.thumb .subHeadings { display:none; }
.thumb .pickerCont { display:none; }
.thumbSrc, .imgSrc { display:none; }
#pickerDesc { padding:10px; font-size:11px; }
.imgSrc, .imgHeight, .imgWidth { display:none; }
#imgControls { display:none; }
#pickerRight .subHeadings { font-size:15px; }
#pickerRight a { display:block; width:245px; height:245px; }
#pickerRight a img { display:none; }

/* Promos */
#rightCol .promo { width:216px; height:171px; background:url(../images/promoBg.gif) no-repeat; margin:0 0 12px 0; padding:5px; font-size:11px; }
#rightCol .promo .headings { font-size:20px !important; margin-bottom:15px; }
#rightCol .promo .promoContHolder { padding:10px; height:113px; overflow:Hidden;  }
#rightCol .promo .cont { height:6.4em; overflow:hidden; margin-bottom:12px; }
#rightCol .promo a .moreBtnPromo { color:#ffffff !important; text-decoration:none; }
#rightCol .promo a .moreBtnPromo:hover { text-decoration:underline; }

#rightCol .promo.edit { height:220px; }
/* promos end */

/* news */
.archivedBlock { padding:4px 0; border-bottom:1px solid #acacad; }
.archivedBlock a { display:block; }
/* end news*/

/* faq */
#faq { margin:0 0 25px 0; padding:0; list-style:none;}
#faq li { margin:0; padding:0; }
#faq li a { padding:2px 0; font-size:14px; font-weight:bold; }
.faqBlock { margin:0 0 15px 0; padding:0 0 10px 0; border-bottom:1px solid #acacad;  }
/* faq end */

/* gallery */
.gallery2 ul { margin:0; padding:0; list-style:none; }
.gallery2 li { height:190px; width:167px; margin:0 9px 10px 0; padding:0; float:left; overflow:hidden; }
.gallery2 li.edit { height:280px; width:167px; overflow:hidden; }
.gallery2 li.last { margin-right:0; }
.gallery2 li a { width:165px; height:165px; display:block; border:1px solid #c6c5c6; }
.gallery2 li a img { display:none; }
.gallery2 li p { text-align:center; }
.gallery2 li p a { height:auto; border:0; }

/* media controls */
#mediaFader, #mediaContainer { width:100%; height:100%; position:fixed; top:0; left:0; cursor:pointer; }
.ie6 #mediaFader, .ie6 #mediaContainer { position:absolute; }
#mediaFader { z-index:3000; filter:alpha(opacity=75); -moz-opacity:0.75; opacity:0.75; background:#000; }
#mediaContainer { z-index:4000; }
#mediaHolder { width:860px; height:480px; margin:-250px 0 0 -450px; padding:10px 20px; position:absolute; top:50%; left:50%; font-size:12px; overflow:hidden; color:#fff; background:#514956; cursor:default; }
#mediaButtons { height:20px; margin-bottom:10px; text-align:right; }
#mediaClose, #mediaNext, #mediaBack { width:55px; height:19px; margin-right:5px; display:block; text-align:center; float:right; cursor:pointer; }
#mediaClose { margin-right:0; }
.mediaDir { font-size:14px; }
#mediaContent { width:190px; height:415px; padding-right:10px; font-size:11px; overflow:auto; float:right; }
#mediaFile { width:640px; height:415px; overflow:hidden; }
#mediaCaption, #mediaDownload { position:absolute; bottom:10px; }
#mediaCaption { width:640px; height:1.5em; overflow:hidden; font-size:14px; font-weight:bold; text-align:center; background:#514956; }
#mediaDownload { right:10px; z-index:400; cursor:pointer; font-style:italic; }
#mediaDownload a { color:#fff !important; }
/* media controls end */


/* default gallery popup styles */
#gal_Mask { position:absolute; z-index:1000; top:0; left:0; width:100%; height:100%; background:#000; filter:alpha(opacity=75); -moz-opacity:0.75; opacity:0.75; }
#gal_LargeView, #gal_controls, #gal_controlsTop {  position:absolute; z-index:1001; top:50%; left:50%; background:#fff; padding:10px; }
#gal_controlsTop { z-index:1002; }
#gal_LargeView { width:300px; height:250px; margin-left:-150px; margin-top:-125px; padding-bottom:0; }
#gal_LargeView.loading { background: #fff url(?wtInclude=wtGalleryLoading.gif) center center no-repeat; }
#gal_controlsTop { width:300px; margin-left:-150px; margin-top:-125px; }
#gal_controls { width:300px; margin-left:-150px; margin-top:125px; padding-top:0; border-top:10px solid #fff; }
#gal_next { float:right; padding:0 10px 0 0; }
#gal_next a {}
#gal_previous { float:left; padding:0 0 0 10px; }
#gal_previous a {}
#gal_close { text-align:right; }
#gal_close a {} 
#gal_description { text-align:center; }
/* default gallery popup styles end */
/* gallery end */

/* form */
#form .formrow { margin:0 0 4px 0; height:22px; }
#form .fieldlabel { width:100px; height:25px; font-weight:bold; display:block; float:left; }
#form .textinput, #form .selectinput { width:300px; border:1px solid #acacad; }
#form .textareainput { width:300px; height:100px; border:1px solid #acacad; font-family: Arial,Verdana,Helvetica,Sans-Serif; font-size:12px; }
#form .radiobuttonfieldset { margin:0; padding:0; border:0; background:none; }
#form .radiobuttonfieldset br { float:left; margin-right:10px; }
#form fieldset { background:#F4F4F4; border:0; }
#form legend { margin:0 0 10px 0; padding:40px 0 0 0; font-weight:bold; font-size:20px; }
#form #row563 { height:105px; }
.formbutton { padding:0 10px; border:0; background:#dbbfe2; color:#222222; cursor:pointer; }
#form .formbutton { margin-top:10px; }
#form .required { margin:0 172px 0 0; color:#dbbfe2; }
#form .fieldlabel .required { margin:0; }
/* end form */

/* cart items */
#wtCart { width:100%; border-collapse:collapse; padding:0; }
#wtCart th { text-align:right; border-bottom:1px solid #C1C1C2; }
#wtCart td { padding:10px 0; border-bottom:1px solid #c1c1c2; }
.wtCartTotal { text-align:right; }
#txtCardSecurityCode { width:25px; }
/*.wtCartImage { width:100px; }
.wtCartName { width:484px; }
*/
#cartHolder h2 { font-size:14px; color:#4099d0; margin:0 0 3px 0; padding:0; }
#cartHolder #wtCart { margin:0 0 20px 0; }
#cartHolder #wtForm .fieldlabel { width:120px; height:25px; font-weight:bold; display:block; float:left; }
#cartHolder #wtForm .textinput { width:300px; border:1px solid #ACACAD; }
#cartHolder #wtForm .textareainput { width:300px; height:100px; border:1px solid #acacad; font-family: Arial,Verdana,Helvetica,Sans-Serif; font-size:12px; }
#cartHolder #wtForm .radiobuttonfieldset { border:0; margin:0; padding:0;  }
#cartHolder #wtForm .radiobuttonfieldset br { float:left; margin-right:10px; }
#cartHolder #wtForm .required { margin:0 191px 0 0; }
#cartHolder #wtForm .fieldlabel .required { margin:0; }
/* #cartHolder #wtForm .formbutton { border:0; background:#0077C0; color:#fff; padding:0 10px; margin-top:10px;  } */
#cartHolder #wtForm .formrow { height:22px; margin:0 0 4px 0; }
#cartHolder #wtForm #FieldBillingLabel { width:250px; }
#cartHolder #wtCart .wtTitle { text-align:left; }
#Field2069 { width:300px; }
#cartHolder #wtCC td { padding:3px 10px; }
#cartHolder #wtCC td td { padding:2px; }
#cartHolder #wtCC td #drpCardType { width:204px; }
#cartHolder #wtCC td #txtCardHolderName, #cartHolder #wtCC td #txtCardNumber { width:200px; }
#cartHolder #wtOrderAddress { margin-bottom:10px; }
/* .wtCartButton, .formbutton { border:0; background:#0077C0; color:#fff; padding:0 10px; margin-top:10px;  } */

/* cart end */


/* search box */
#quicksearch { /*width:250px; float:right;*/ margin-left:10px; padding-top:20px; }
#quicksearch input { width:100px; background:#c3c3c5; border:1px solid #333333; color:#333333; padding:0 5px; }
#quicksearch #submitBtn { width:20px; height:20px; background:url(../images/goBtn.gif); border:none; }
#quickkeywords { border:1px solid #a7a6aa; }
/* end search box */

/* login */
#logged { float:right; }

/* global product styles */
.products ul { margin:0; padding:0; list-style:none; }
.products li { width:165px; height:200px; margin:0 10px 10px 0; padding:0; float:left; }
.products li a { width:163px; height:163px; display:block; border:1px solid #acacad; }
.products li a img { display:none; }
.products li p a { height:auto; padding:4px 0 0 0; border:0; }
/* end global product styles */

/* general editing  */
.pageHeadings, .headings, .subHeadings, .date { padding:0; color:#DBBFE2; font-family:Georgia, "Times New Roman", Times, serif; font-style:italic; font-weight:normal; }
.pageHeadings { margin:0 0 30px 0; font-size:34px; }
.headings { margin:0 0 25px 0; font-size:24px; }
.subHeadings { margin:0 0 3px 0; font-size:18px; font-family:Arial, Helvetica, sans-serif; color:#ffffff; font-style:normal; font-weight:bold; margin-bottom:10px; }
.date { margin:0; font-size:14px; float:right; }
.clearBoth { clear:both; }
.clearLeft { clear:left;}
.clearRight { clear:right; }
.right { float:right; }
.left { float:left; }
.tLeft { text-align:left; }
.tCenter { text-align:center; }
.tRight { text-align:right; }
.imgLeft { margin:0 10px 10px 0; float:left; }
.imgRight { margin:0 0 10px 10px; float:right; }
table td { vertical-align:top; }
.noBorder { border:0 !important; }

.contentBlock { margin:0 0 20px 0; }
.imgBlock { margin:0 0 15px 0; text-align:center; }
.caption { margin:0px 0 0 0; padding:0px; color:#4099d0; }
/* end general editing */

/* global nav.  to change styles, see menu.top.css or menu.left.css */
#navigation ul { margin:0; padding:0; list-style:none; z-index:1000; }
#navigation li { margin:0; padding:0; font-weight:bold; border:1px solid #ffb754; z-index:1000; }
#navigation li a { margin:0; padding:14px 25px; display:block; color:#bda5c2; text-decoration:none; text-transform:lowercase; }
#navigation li a:hover, #navigation li a.onLink { background:url(../images/navRepOn.gif) #674c5b; color:#eeeeee; }
#navigation li#specialsLi { background:url(../images/specialsBg.gif); width:206px; text-align:center; }
#navigation li#specialsLi a { text-transform:uppercase; color:#dfd9dc; }
#navigation li#specialsLi a:hover { background:url(../images/specialsBgOn.gif); color:#ffffff; }
/* sub nav */
#navigation ul ul, .membersNav ul ul { margin:0; padding:0; background:url(../images/subBg.gif) repeat-x #834c67; }
#navigation li li a, .membersNav li li a { padding:0px 5px !important; color:#ffffff; font-size:10px; text-decoration:none; text-transform:uppercase; }
#navigation li li a:hover, #navigation li li a.onLink, .membersNav li li a:hover, .membersNav li li a.onLink { text-decoration:underline; background:none; }

.membersNav li a { padding:14px 18px !important; }
.membersNav li li a { padding:2px 20px !important; }
/* end sub nav */
/* end global nav */

/* the browser fixes */
.ie #form .required { margin:0 143px 0 0; }
.ie #form .fieldlabel .required { margin:0; }
.ie #navigation li a { padding:14px 25px 13px 25px; z-index:100; }
.ie .pageHeadings { line-height:20pt; }

.ie7 #gal_Mask, .ie7 #mediaFader { filter:alpha(opacity=75) !important; }

.ie7 .membersNav li a { padding-bottom:13px !important; }
.ie7 .membersNav #specialsBtn { padding-bottom:13px !important; }
.ie7 #contImg { width:690px; }

.ie6 { height:100%; }
.ie6 #contHolder { _height:550px; }
.ie6 #gal_Mask, .ie6 #mediaFader { filter:progid:DXImageTransform.Microsoft.Alpha(opacity=75) !important; height:100%; }
.ie6 #contentSection { margin-bottom:16px; }
.ie6 #contentGeneral { background:url(../images/generalBgCont1.gif) 0px 555px no-repeat; }
.ie6 #contentColour { background:url(../images/generalBgCont1.gif) 0px 555px no-repeat; }
.ie6 #rightCol .promo { padding-bottom:0px; }
.ie6 #rightCol .promo .moreBtnPromo { margin-top:0px; }
.ie6 #rightCol .promo .promoContHolder { padding-bottom:0px; }
.ie6 #bottomHolder { width:700px; }
/* the browser fixes end */
